<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Books | Seussology</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <link href="{{ asset('css/seussology.css') }}" rel="stylesheet">
</head>
<body>
    <nav id="nav" class="nav">
      <a href="/quotes" class="nav-link  ">Quotes</a>
      <a href="/">
          <img id="logo" class="nav-image" src="{{ asset('images/seussology-logo.svg') }}" alt="Seussology">
      </a>
      <a href="/new" class="nav-link ">New Book</a>
    </nav>
    <header id="header" class="header">
        <h1 class="header-title">@yield('title')</h1>
        @yield('header')
    </header>

    @yield('main')
</html>
