<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::get('/books', 'BooksController@index');

Route::get('/books/{id}', 'BooksController@show');

Route::post('/books', 'BooksController@store');

Route::put('/books/{book}', 'BooksController@update');

Route::delete('/books/{id}', 'BooksController@delete');
